definition: 61608fe28250cfef7d3f3719a42f8d321c4941bf3dab02fc22b477ca5e8aba01
formatversion: 1
verify:
- hash: 43b8459e47cad5b745feb4faa65755029184d94892d879b143f535aeaca1726d
  size: 42827
- hash: c2e112a25efa76ed8492bb6f391d7b5d936fd0c777b60fa25922413d8409ed35
  size: 43196988
- hash: 39ad0d6e69ceb136ea6c7dea486c3767798e9b6f13cdf0fd9b2c70368c94f7df
  size: 523296
- hash: 3112fca8ad4b446544bb1f6d45e850d6ff5aa092d9ff0985eb15f9255e996591
  size: 4586056
